﻿/* CSS 初始化 */



html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --bodyBgColor:#52322f;
    --otherColor: #fff;
    --other2Color: #fff;
    --other3Color: #fff;
}
.body{
    background: var(--bodyBgColor);
}
.filterBox{
    width: 100%;
    height: 220px;
    background: #e8e8e8;
}
.contentBox{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.filterCon{
    position: absolute;
    left: 0;
    top: 90px;
}
.filter{
    overflow: hidden;
    margin-bottom: 20px;
}
.filter p{
    float: left;
    line-height: 26px;
    font-size: 16px;
    color: #7d839d;
    font-weight: bold;
}
.filter a{
    float: left;
    height: 26px;
    font-size: 16px;
    line-height: 26px;
    padding: 0 10px;
    margin-right: 10px;
    border-radius: 3px;
}
.filter2 a{
    color: var(--other2Color) !important ;
    font-size: 14px;
}
.filter2 p{
    color: var(--otherColor) !important ;
    font-size: 14px;

}
.filter a:hover,.filter .act{
    background: #7d839d;
    color: #fff !important;
}

.searchBox{
    width: 270px;
    position: absolute;
    right: 55px;
    top: 30px;
}
.searchBox p{
    float: left;
    height: 35px;
    line-height: 35px;

}
.searchBox2{
    right: 129px;
}
.searchBox2 p{
    color: var(--otherColor);
}
.searchBox form{
    float: right;
    width: 225px;
    height: 35px;
    border-radius: 3px;
    box-sizing: border-box;
    border: 1px solid #e6e6e6;
    background: #fff;
}
.searchBox input{
    float: left;
    border: none;
    height: 33px;
    padding: 0;
    margin-left: 10px;
    outline:none;
}
.searchBox .button{
    width: 33px;
    height: 33px;
    float: right;
    background: url("../images/searchIcon.jpg") no-repeat center #fff;
    border: none;
    outline:none;
    cursor:pointer;
}
.setColorBox{
    width: 35px;
    height: 28px;
    position: absolute;
    right: 0;
    top: 30px;
    background: url("../images/setColorIcon.png") no-repeat center;
    cursor:pointer;
}
.setColor{
    position: absolute;
    left: 0;
    top: 40px;
    background: #fff;
    width: 35px;
    padding: 10px 0;
    border-radius: 17px;
    z-index: 999;
    display: none;

}
.setColor li{
    width: 25px;
    height: 25px;
    margin: 10px auto;
    border-radius: 50%;
    background: no-repeat center;
}
.setColor .act{
    background-image: url("../images/yesIcon.png");
}
.photoBox{
    position: fixed;
    right: calc(50% - 605px);
    top: 325px;
    border-radius: 5px;
    overflow: hidden;
    z-index: 888;
}
.timeBox{
    width: 300px;
    height: 95px;
    background: #e8e8e8;
    overflow: hidden;
}
.photoImg{
    float: left;
    margin: 20px;
    width: 55px;
    height: 55px;
    object-fit: cover;
    border-radius: 50%;
}
.nameBox{
    float: left;
    margin-top: 22px;
}
.nameBox p{
    line-height: 30px;
}
.nameBox span{
    font-size: 12px;
    color: #999;
}
.time{
    width: 100px;
    float: right;
    text-align: center;
    height: 95px;
    line-height: 95px;
    font-size: 24px;
    background: #ffcdb7;
}
.photoIntegral{
    height: 55px;
    background: #fff;
    text-align: center;
}
.photoIntegral p{
    font-size: 24px;
    color: #333;
    margin: 0 5px;
}
.photoIntegral span{
    font-size: 14px;
    color: #999;
    margin: 0 5px;
}
.contentTitle{
    margin-top: 60px;
    height: 40px;
}
.contentTitle p{
    float: left;
    font-size: 30px;
    margin-right: 40px;
    line-height: 40px;
    color: var(--otherColor);
}
.contentTitle span{
    float: left;
    font-size: 14px;
    color: var(--other3Color);
    line-height: 62px;
}
.examBox{
    margin-top: 70px;
}
.examBox li{
    margin-bottom: 55px;
    overflow: hidden;
}
.examTitle {
    overflow: hidden;
}
.examTitle p{
    float: left;
    color: var(--otherColor);
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 30px;
}
.examTitle a{
    float: left;
    margin-left: 20px;
    width: 65px;
    height: 26px;
    background: #7d839d;
    color: #fff;
    text-align: center;
    line-height: 26px;
    border-radius: 5px;
    font-size: 14px;
}
.exam{
    margin-left: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}
.exam span{
    float: left;
    line-height: 20px;
    color: var(--other2Color);
    margin-right: 40px;
    position: relative;
    cursor:pointer;
}
.exam .check i{
    position: absolute;
    left: -5px;
    bottom: 0px;
    width: 26px;
    height: 18px;
    background: url("../images/checked.png") no-repeat left center;
}
.exam .true i{
    position: absolute;
    left: -5px;
    bottom: 0px;
    width: 26px;
    height: 18px;
    background: url("../images/trueIcon.png") no-repeat left center;
}
.exam .false i{
    position: absolute;
    left: -5px;
    bottom: 0px;
    width: 21px;
    height: 17px;
    background: url("../images/falseIcon.png") no-repeat left center;
}
.examMore{
    width: 800px;
    box-sizing: border-box;
    padding: 20px;
    background: #f1f2f2;
    border-radius: 5px;
    display: none;
}
.examMoreTitle{
    font-size: 16px;
    color: #7d839d;
    margin-bottom: 20px;
}
.examMoreTxt{
    line-height: 30px;
}
.saveBut{
    display: block;
    width: 140px;
    height: 45px;
    border-radius: 5px;
    background: #ffcdb7;
    text-align: center;
    line-height: 45px;
    margin-bottom: 70px;

}
.photoButBox{
    height: 55px;
}
.photoButBox .left,.photoButBox .right{
    width: 150px;
    height: 55px;
    text-align: center;
    line-height: 55px;
}
.rankingBox{
    width: 340px;
    /*height: 530px;*/
    margin-top: 25px;
}
.rankingTitle{
    width: 340px;
    height: 40px;
    border-radius: 3px;
    overflow: hidden;
    margin: 0 auto;
}
.rankingTitle p{
    width: 230px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #ecffb7;
    float: left;
}
.rankingTitle span{
    width: 110px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    float: right;
    background: #bcd181;
}
.ranking{
    margin-top: 40px;
}
.ranking li{
    height: 55px;
    margin-bottom: 15px;
}
.ranking li i{
    float: left;
    color: var(--other3Color);
    line-height: 55px;
    width: 30px;
    font-style:normal;
}
.ranking li img{
    width: 55px;
    height: 55px;
    border-radius: 50%;
    object-fit:cover;
    float: left;
    margin:0 60px 0 20px;
}
.ranking li p{
    float: left;
    color: var(--otherColor);
    line-height: 55px;
    width: 130px;
}
.ranking li span{
    float: right;
    color: var(--other2Color);
    line-height: 55px;
    width: 40px;
    text-align: right;
}
.statistics{
    color: var(--otherColor);
    margin: 40px 0;
}
.draw{
    width: 85px;
    float: left;
    height: 85px;
    margin-left: 88px;
    margin-top: 0px;
    background:#ffcdb7;
    border-radius: 50%;
    text-align: center;
    line-height: 84px;
    cursor:pointer;
}
.header-top {
    width: 100%;
    height: 50px;
}
.header-top .container {
    height: 100%;
    line-height: 50px;
    width: 942px;
    margin: 0 auto;
    padding: 0px 58px;
}
.header-top .clearfix{
    overflow: unset;
}
.header-top .container .fr{
    float: right;
}
.header-top .container div {
    font-size: 12px;
    color: #555;
    font-family: "微软雅黑";
    font-weight: 0;
}
.header-top .container div a {
    font-size: 12px;
    color: #555;
    font-family: "微软雅黑";
    font-weight: 0;
    margin-left: 20px;
    color:#fff;
}
.login_ck {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: url(../images/tit_bg.png);
    display: none;
}
.login_ck ul {
    display: block;
    width: 380px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -160px 0 0 -190px;
    background: #fff;
    border-top: 3px solid #06c;
}
.login_ck ul h3 {
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 0 15px;
}
.login_ck ul h3 .login_gb {
    display: inline;
    float: right;
    cursor: pointer;
    padding-top: 7px;
}
table {
    border-collapse: collapse;
}
.login_ck ul td {
    font-size: 12px;
}
.login_yhm {
    width: 279px;
    height: 38px;
    line-height: 38px;
    padding-left: 40px;
    border: 1px solid #ddd;
    background: url(../images/huiy_07.png) no-repeat 10px center;
}
.login_ma {
    width: 279px;
    height: 38px;
    line-height: 38px;
    padding-left: 40px;
    border: 1px solid #ddd;
    background: url(../images/huiy_10.png) no-repeat 10px center;
}
.login_zuce {
    display: inline;
    float: right;
    padding: 0 5px;
    color: #06c !important;
}
.login_mima {
    display: inline;
    float: right;
    padding: 0 5px;
}
.login_qq {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 15px;
    color: #06c;
    background: url(../images/png_20.png) no-repeat center center;
}
.login_weixin {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 15px;
    color: #06c;
    background: url(../images/png_22.png) no-repeat center center;
}
.tiku-daan-bg {
    display: none;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    z-index: 9999;
}
.tiku-daan-bg ul {
    display: block;
    width: 440px;
    height: 342px;
    background: url(../images/3_03.png) no-repeat;
    margin: -171px 0 0 -220px;
    position: absolute;
    top: 50%;
    left: 50%;
}
.tiku-daan-bg ul h3 {
    display: block;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding-top: 10px;
}
.tiku-daan-bg ul dl {
    display: block;
    height: 70px;
    color: #fff;
    padding: 0 90px;
}
.tiku-daan-bg ul dl span {
    display: block;
    text-align: center;
    width: 70px;
    height: 55px;
    border: 2px solid #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    float: left;
    padding-top: 15px;
    color: #fff;
}
.tiku-daan-bg ul dl span b {
    display: block;
    font-size: 36px;
    width: 70px;
    height: 40px;
    color: #fff;
    font-weight: 400;
    margin-top: -10px;
}
.tiku-daan-bg ul dl em {
    display: block;
    width: 150px;
    float: right;
}
.tiku-daan-bg ul dl em i {
    display: block;
    width: 30px;
    float: left;
    margin-left: 20px;
    color: #fff;
    font-style: normal;
}
.tiku-daan-bg ul dl em i a {
    display: block;
    width: 30px;
    height: 40px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    background: #fff;
    color: #f90;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
}
.tiku-daan-bg ul div {
    height: 92px;
    color: #fff;
    padding: 92px 10px 0 10px;
    text-align: center;
    letter-spacing: -6px;
}
.tiku-daan-bg ul div a {
    display: inline-block;
    letter-spacing: normal;
    position: relative;
    width: 110px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    background: #89abd9;
    color: #fff;
    margin: 0 10px;
}
.tiku-daan-bg ul div a.bgys {
    background: #f90;
    color: #fff;
}
.tiku-daan-bg ul div p {
    display: block;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #888;
    letter-spacing: 0;
}
.ajax_rule{
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: url(../images/tit_bg.png);
    display: none;
}
.ajax_cont{
    display: block;
    width: 1200px;
    position: absolute;
    top: 20%;
    left: 29%;
    margin: -160px 0 0 -190px;
    background: #fff;
    border-top: 3px solid #06c;
}
.ajax_Title{
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 0 15px;
}
.ajax_conTent{
    margin: 0 auto;
    padding: 20px 30px;
}
.ajax_cosle{
    display: inline;
    float: right;
    cursor: pointer;
    padding-top: 7px;
}
.ajax_cosle img{
    display: block;
}
